/*
 Theme Name:   Novomag Premium Child Theme
 Theme URI:    http://novomag.orange-themes.com/
 Description:  Novomag Premium Wordpress Child Theme
 Author:       Orange Themes
 Author URI:   http://www.orange-themes.com/
 Template:     novomag-theme
 Version:      1.0.0
 Tags: 
 Text Domain:  novomag-theme-child
*/

@import url("../novomag-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
@charset UTF-8;

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@media all and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'FontAwesome';
		src: url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg'), url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype');
		font-weight: normal;
		font-style: normal;
	}
}


/* Style Index * /

#0 Reset
#1 Layout Structure
#2 Main header
#3 Main menu
#4 Content styling
#5 Comments
#6 Photo gallery
#7 Sidebar styling
#8 Footer


/* #0 Reset */  

body {
	background-image: url(images/feather-tiled-large.jpg);
	font-size: 18px;
	font-family: Arial;
	margin: 0;
	padding: 0;
	color: #000;
	height: auto;
}


/* #1 Layout Structure */

a {
	color: #FF0;
	text-decoration: none;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	
}

.main-menu {
	display: block;
	background: #000;
	color: #000;
	box-shadow: inset 0 -3px 0 rgba(255,255,255,0.15);
	margin-bottom: 30px;
	position: relative;
	z-index: 100;
}

.header-topmenu {
	display: block;
	background: #000000;
	border-top: 2px solid #c12026;
	font-family: 'PT Sans Narrow', sans-serif;
}

.active.boxed {
	width: 1200px;
	margin: 0px auto;
	background: #C12026;;
	box-shadow: 0 0px 10px rgba(0,0,0,0.2);
	padding: 0px;
	min-height: 100%;
	overflow: hidden;
}

.content .panel > .p-title,
#sidebar .widget > .w-title {
	display: block;
	position: relative;
	margin-bottom: 20px;
	background-color: #000;
}

.footer {
	display: block;
	background: #000;
	color: #FFF;
	margin-top: 30px;
}

.content .panel > .p-title h2,
#sidebar .widget > .w-title h3 {
	display: inline-block;
	padding: 11px 22px;
	color: #fff!important;;
	margin-bottom: 0px;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'PT Sans Narrow', sans-serif;
	background-color: #000;	/*letter-spacing: 1px;*/
}

.header-topmenu {
	display: block;
	background: #000;
	border-top: 2px solid #c12026;
	font-family: 'PT Sans Narrow', sans-serif;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
	border: 2px solid #000;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
	border: 2px solid #000;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
	border: 2px solid #000;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	border: 2px solid #000;
}

.article-photo {
	margin-bottom: 15px;
		border: 2px solid #000;
}

#gallery-2 img{
			border: 2px solid #000 !important;

}

.blog-list.style-1 .item div.item-header a.item-photo img{
	border: 2px solid #000 !important;
}

.blog-list .item .item-footer .right a{
color: #000;	
}

#sidebar:before{
background: #000;	
}

.blog-list.style-1 .item {
	display: block;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #000;
}

div.css-events-list a:hover{
color: #ffffff;	
}

.shortcode-content li a, .content a:hover{
	color: #000000 !important;
}

table.em-calendar td.eventless-today, table.em-calendar td.eventful-today{
background-color: #ffffff;	
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
	color: #fffe08 !important;
}

table.em-calendar td.eventless-pre, .em-calendar td.eventless-post{
color: #ffffff;	
}

.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-powwows div.paragraph-row div.column6 div.panel{
	
	display: none;
}
div.paragraph-row div.column6 div.panel{
	
	display: none;
}

div.paragraph-row div.column6{
	width: auto;
}